Bug 464017 - Empty debuginfo package
Empty debuginfo package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: icu4j (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-25 17:28 EDT by Ville Skyttä
Modified: 2008-10-08 13:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-08 13:08:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Disable empty debuginfo, noarch when built without eclipse (547 bytes, patch)
2008-09-25 17:28 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-09-25 17:28:19 EDT
Created attachment 317730 [details]
Disable empty debuginfo, noarch when built without eclipse

icu4j produces an empty debuginfo package, fix attached.  It also seems to me that the result should be noarch if not built with eclipse (also included in the patch).
Comment 1 Fernando Nasser 2008-10-07 10:28:00 EDT
Andrew, maybe you should take this one as I know icu4j is important for you.
Comment 2 Andrew Overholt 2008-10-07 15:24:13 EDT
This looks fine.  Ville, go ahead and apply if you'd like.  Let me know if you want me to do it.
Comment 3 Ville Skyttä 2008-10-08 13:08:21 EDT
Done and built: http://koji.fedoraproject.org/koji/taskinfo?taskID=868750

Note You need to log in before you can comment on or make changes to this bug.